[DM-TowersArena2k9 UTUIDataProvider_MapInfo]
MapName=DM-TowersArena2k9
FriendlyName=NOVA-Towers Arena 2k9
PreviewImageMarkup=<Images:DM-TowersArena2k9.TowerShot>
Description=Arena designed for old blood-sport tournament. "lowest is the gravity, highest is the frag" -NOVA-
NumPlayers=16 up to 31 Warriors           Author: Sebastien NOVA